gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000714

Oracle Database の Scheduler コンポーネントにおける脆弱性

9.0
2007/04/01 00:00
CVE-2006-5343

JVNDB-2006-000714

Oracle Database の Scheduler コンポーネントにおける脆弱性
概要
Oracle Database の Scheduler コンポーネントには、sys.dbms_scheduler に関連する脆弱性が存在します。(DB19) この脆弱性の詳細は不明です。
想定される影響と対策
この脆弱性の詳細は不明です。
JVNDB-2006-000714は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度9.0N/A
CVECVE-2006-5343
公表日2006/10/17 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。